

/* RESET --------------------------------- */
/* reset some properties for elements since defaults are not crossbrowser - http://meyerweb.com/eric/thoughts/2007/05/01/reset-reloaded/ */
html,body,div,span,h1,h2,h3,p,a,img,ul,li,fieldset,form,label,legend {margin:0; padding:0; border:0; outline:0; font-weight:inherit; font-style:inherit; font-family:inherit; vertical-align:baseline;}
:focus {outline:0;}
ul {list-style:none; padding:0 0 18px 40px;}

/*
 - used to clear or contain floats within a non-floated container
 - this ruleset is used by UAs that handle :after - not IE - see ie_cas.css for IE fix
http://www.positioniseverything.net/easyclearing.html and http://www.ejeliot.com/blog/59 * /
#header:after, #content:after, #footer:after, .clearfix:after {content:"."; clear:both; display:block; height:0; visibility:hidden;}

*/


/* MESSAGES --------------------------------- */
.info, .errors, .success {clear:both; margin:18px 0; padding:20px; line-height:1.5;}
.info {border:1px solid 008;    background:#eff no-repeat 20px 18px; color:#008;}
.errors {border:1px solid #d21033; background:#fed no-repeat 20px 18px; color:#d21033;}
.success {border:1px solid #390; background:#dfa no-repeat 20px 18px; color:#390;}
    #content .errors h2, #content .success h2 {font-family: helvetica, arial, sans-serif;  line-height:48px; font-weight:400; margin:0 18px 0 0; padding:0;}
    #content .success h2 {color: #008 !important;}
    #content .errors h2 {color:#b00 !important;}
    #content .success h2 {color:#060 !important;}
    

/* static messages */
#content #msg p {padding:0;}

/* FORMS --------------------------------- */
    label { display:block;}
    input {border-width:1px; font-family:Verdana,sans-serif; color:#000; padding:3px; min-height:1.5em;}
    input.btn-submit {border-width:2px; padding: 2px 20px; }

/* highlight errors */
    input.error {background:#FFEFEF; color:#b00;}

/* mark as required */
    .required {background:#ffd;}
    .error {background:#ffefef;}
    input.required {border-width:1px;}


/* ******** DAS (initially) did the stuff below here ******** */

body { 
	background: #f0f0f0;
	max-width: 960px; 
	margin: 0 auto; 
	font-family: arial, sans-serif;
}
#content {
	margin: 0 auto;
	width: 800px;
}
#cas #header {
	position: relative; 
	height: 90px; 
	margin-bottom: 40px; 
	color: rgb(0, 51, 102); 
	font-weight: bold; 
	padding: 0pt 16px;
}
#cas #header .logo {
	position: absolute; 
	bottom: 20px; 
	font-size: 1.9em;
}
#cas #header .uonLogo {
	position: absolute; 
	right: 10pt; 
	bottom: 5px;
}
#login, 
.ui-state-default, 
.ui-tabs-selected {
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-ms-border-radius: 10px;
	-o-border-radius: 10px;
	background-color: #fff;
	border: 1px solid #999999;
	padding: 20px;
}

#login h2 {
	border-bottom: 3px solid;
	color: #003366;
	font-size: 1.8em;
	margin: 0 0 1em;
	padding: 0;
}

form input {
    border-radius: 5px ;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    border: 2px solid #ccc;
    padding-left: 3px;
}

input.required, input.error {
	width: 98%;
	margin: 0.5em 0 1em;
	font-size: 1.2em;
	/*font-family: courier, monospace;*/
}

/** TABS **/

#tabs-left {
	position: relative;
	padding-left: 225px;
}
#tabs-left .ui-tabs-nav {
	position: absolute;
	left: 0.25em;
	top: 0.25em;
	bottom: 0.25em;
	width: 197px;
	padding: 0.2em 0 0.2em 0.2em;
}
#tabs-left .ui-tabs-nav li {
	right: 1px;
	width: 100%;
	border-right: none;
	border-bottom-width: 1px !important;
	-moz-border-radius: 4px 0px 0px 4px;
	-webkit-border-radius: 4px 0px 0px 4px;
	border-radius: 4px 0px 0px 4px;
	overflow: hidden;
	padding: 10px;
	background-color: #ddd;
}
#tabs-left .ui-tabs-nav li.ui-tabs-selected {
	border-right: 1px solid transparent;
	background-color: #fff;
}
#tabs-left .ui-tabs-nav li a {
	float: right;
	width: 100%;
	text-align: left;
	text-decoration: none;
	color: black;
}
#tabs-left > div {
	height: 400px;
}

.ui-tabs-hide, .hidden {
	display: none;
}
.visible{display:block;}

p, dd, dt {
	font-size: 75%;
    line-height:135%;
}

dt {
    margin-top: 1em;
	font-weight: bold;
}

dt strong {
	font-style: italic;
}

a {
	color: #036;
	text-decoration: underline;
	cursor: pointer;
}

.btn-row {
	margin-bottom: 30px;
}

.showHideLink>p {
	margin-top: 5px
}
.showHideLink>div {
	margin-top: 20px;
	clear: left;
}
.footer {
	border-top: 2px solid #ccc;
	padding-top: 15px;
	text-align: center;
}

div.messages{

	clear:both;
	padding-left: 225px;
	position: relative;
	margin: 2.5em 0 2.5em;
}

div.messages p{
	font-size: 85%;
}

div.messages h3{
	
	margin-top: 10px;
}

/* show/hide pattern */
.showHide .toggle.active:before,
a.showHideLink.active:before { content: "\00AB"; padding-right: 0.3em;}
.showHide .toggle.active:before { padding-left: 0.5em; /* custom link texts use space as padding instead */}

.showHide .toggle:before,
a.showHideLink:before { content: ""; }
.showHide .toggle:before { padding-left: 0.5em; /* custom link texts use space as padding instead */ }

.showHide .toggle:after,
a.showHideLink:after { content:  "\00BB"; padding-left: 0.3em;}

.showHide .toggle.active:after,
a.showHideLink.active:after { content:  ""}